<?php
use App\Http\Controllers\Controller;
use App\Http\Controllers\PageHome;
//use App\Http\Controllers\SingleProperty;

/**
 * Application routes.
 */
Route::get('template', ['page-home', 'uses' => 'App\Http\Controllers\PageHome@index']);

Route::get('template', ['default', 'uses' => 'App\Http\Controllers\TemplateDefault@index']);

Route::any('404', function() {
    $vars = (new Controller);
    return View::make('errors.404', [$vars]);
});